CVE-2020-26509

2020-11-16T19:15:00
ID CVE-2020-26509
Type cve
Reporter cve@mitre.org
Modified 2020-11-30T20:24:00

Description

Airleader Master and Easy <= 6.21 devices have default credentials that can be used for a denial of service.